
eServices - Bug #247

Building Evaluation Other Details - Compensation emp step

10/05/2016 11:06 AM - Saja Nakhleh

Status: Closed Start date: 10/05/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: A RUN TIME error has occurred as on

the attached evidence

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001825581

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The fields should be updated and the

dialog should be closed

Test Case ID:  

Description

Steps:

1- Open transaction in [Compensation Employee (Technical Section)] Step

2- Add new record for Other Building Evaluation Details section

3- Select the added record and click update

4- update any field then click OK

History

#1 - 10/09/2016 12:05 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/09/2016 03:36 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

Files

159.GIF 301 KB 10/05/2016 Saja Nakhleh
